# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = libxtst
pkgbase = libxtst
xdata = pkgtype=pkg
pkgver = 1.2.5-1
pkgdesc = library for XTEST & RECORD extensions
url = https://gitlab.freedesktop.org/xorg/lib/libxtst
builddate = 1722788956
packager = Tuxcore <dev@tuxcore.org>
size = 115072
arch = x86_64
license = MIT-open-group
license = HPND-sell-variant
license = X11
license = HPND-doc
license = HPND-doc-sell
depend = libxext
depend = libxi
depend = libx11
depend = glibc
depend = xorgproto
makedepend = xorg-util-macros
